<signatures>
  <Signature xmlns="http://www.w3.org/2000/09/xmldsig#" Id="PackageSignature">
    <SignedInfo>
      <CanonicalizationMethod Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
      <SignatureMethod Algorithm="http://www.w3.org/TR/xmldsig-core#rsa-sha1"/>
      <Reference URI="#PackageContents">
        <Transforms>
          <Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
        </Transforms>
        <DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/>
        <DigestValue>FThqcadl9Gdzryy6i94lkvKuSlDWEo4keGRbVlUS25c=</DigestValue>
      </Reference>
    </SignedInfo>
    <SignatureValue Id="PackageSignatureValue">SgzsQZjowFZdjAJWeu0gtzxgHnCk0rQhwTFvpK5yrAIOvQMVhqFulukRRAOtD72bNPtoLPVM3uXm
PnOm5e2cXnGytrbDOmIJ3DSU8HagiA6RZEtt7ofokgyrtWVgu07e5NyOXBW+E56k2o4T+BBCCEYP
mNKo4N6a1lcEyINutuc=</SignatureValue>
    <KeyInfo>
      <X509Data>
        <X509Certificate>MIICJzCCAY+gAwIBAgIaNDE5YWU2NWI6MTU0NzA2ZjE1N2Q6LTgwMDAwDQYJKoZIhvcNAQEFBQAw
QDELMAkGA1UEBhMCQ04xDzANBgNVBAoMBuS6lOm8oDEMMAoGA1UECxMDYXMzMRIwEAYDVQQDDAnn
qIvmnInmnbAwHhcNMTYwNTAxMDc0NjQ4WhcNNDEwNTAyMDc0NjQ4WjBAMQswCQYDVQQGEwJDTjEP
MA0GA1UECgwG5LqU6bygMQwwCgYDVQQLEwNhczMxEjAQBgNVBAMMCeeoi+acieadsDCBnzANBgkq
hkiG9w0BAQEFAAOBjQAwgYkCgYEAnh+SaN/Mhuc/NUwIOxezlMjHkcmWwQ5/tXszVttD8OGphNMY
qIXHEFdRmb0A0Ac5hFpNXd8AypuPDYa/svjAxjF4JZGi7Cav9Le+AMQh2Pronos5tP+sq+tDW0XE
n0Uu51sQ9yHBzOnvWsuU0Y7zB4x9bQEXfvR5InVIjB97z0cCAwEAAaMXMBUwEwYDVR0lBAwwCgYI
KwYBBQUHAwMwDQYJKoZIhvcNAQEFBQADggCBABbyI5m86cpZ6C6e/3LUf0i4JB856ZqGyNmASedn
AoJ/kWfd9c1YfA4OsSBuGcSxpzrSjl9N2MOsWM3CbEmfQgXHshbuYe4/CEYOw3xokyL2yRHay9op
4QMN8OMEDS05GNkbkmMXYC4Qt+Oo894Z4AJSNKQu6qUH65feoj9jiF7T</X509Certificate>
      </X509Data>
    </KeyInfo>
    <Object>
      <Manifest Id="PackageContents">
        <Reference URI="mimetype"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>0/oCb84THKMagtI0Dy0KogEu92TegdesqRr/clXct1c=</DigestValue></Reference><Reference URI="META-INF/AIR/application.xml"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>ENrSomLkIfntTgxKPeuN+VQ3TzB5ATX7U5Kei3HGKac=</DigestValue></Reference><Reference URI="res/comp.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>AJ0E0yZRSElcBYIENzGP2Q52+5dNEQi/Y4pNihVqjq0=</DigestValue></Reference><Reference URI="res/config.xml"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>9Y1fMarXPbVxezbHovIF/Rnnt5//OjYAo6IOPQlbPoQ=</DigestValue></Reference><Reference URI="res/guidecomp.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>mlQ7FdPsPBwZehsHqDTYNZ4vw0dHbJrZNyYdv7PYsgA=</DigestValue></Reference><Reference URI="res/icon.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>v0RJAsgXiuTOHx1gupVW2YMEJ20pqW4cSnBnTVUFDsc=</DigestValue></Reference><Reference URI="res/test.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>yaZQmfFfW2yD4u54OF+YkHSy2BQX0WPSoukmRugW3rs=</DigestValue></Reference><Reference URI="tool_mapreversal.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>IotOr2Wp6vc2J70mTc48naKB7jnU7Nd2Xn/fLAottRs=</DigestValue></Reference>
      </Manifest>
    </Object>
    
  </Signature>
</signatures>
